[
    {
        "Name": "BP_Building_Ramp_HalfPitch_Upper_Thatch",
        "Asset": "/Game/BP/Building/Thatch/BP_Building_Ramp_HalfPitch_Upper_Thatch.BP_Building_Ramp_HalfPitch_Upper_Thatch_C",
        "Category": "Thatch"
    }
]